<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hyades.logging"
      label="%featureName"
      version="3.0.1"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <copyright>
      (c) Copyright Eclipse contributors and others 2003, 2004.  All rights reserved.
   </copyright>

   <requires>
      <import plugin="org.eclipse.emf.common"/>
      <import plugin="org.eclipse.emf.ecore"/>
   </requires>

   <plugin
         id="org.apache.jakarta_commons_logging"
         download-size="0"
         install-size="0"
         version="1.0.3"/>

   <plugin
         id="org.eclipse.hyades.analysis.engine"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.execution.core"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.execution.local"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.execution.remote"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.logging"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.logging.commons"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.logging.core"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.logging.java14"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.log.ui"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.log.ui.doc.user"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.logc"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.logging.parsers"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.models.cbe"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.models.hierarchy"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.models.sdb"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.models.statistical"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.models.trace"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.resources.database"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.sd.logc"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.sdb"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.sdb.doc.user"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.security"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.trace.ui"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.trace.ui.doc.user"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.ui"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.uml2sd.ui"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

</feature>
